Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:15:25 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery my name is ayesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is ayesha Bot:  Hi My Name Is Ayesha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507854711 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0505035834            01:38 PM, 15th Oct                     my name is ayesha 
                    Hurry up please           01:39 PM, 15th Oct                   mayar                   Hi Ayesha,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:40 PM, 15th Oct                     my name is ayesha                    By mistake I have many orders and I want to delete them or cancel them so that only one order is remain           01:41 PM, 15th Oct                     my name is ayesha                    I dont know how to do that           01:41 PM, 15th Oct                   mayar                   Could you please share your order number so that I can assist you further?           01:42 PM, 15th Oct                     my name is ayesha                    9507854711 this one I want to cancel it           01:43 PM, 15th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:43 PM, 15th Oct                     my name 
 is ayesha                    9507854410 also I want to cancel it and also 9507854353           01:44 PM, 15th Oct                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           01:45 PM, 15th Oct                   mayar                   Your payment still on Verifying ,we request you to please wait for 24 hours           01:46 PM, 15th Oct                     my name is ayesha                    And other 2 orders??           01:46 PM, 15th Oct                     my name is ayesha                    I want to cancel it plz           01:46 PM, 15th Oct                     my name is ayesha                    I oreder another one to cash on delivery           01:46 PM, 15th Oct                   mayar                   Your order number 9507854726,has been placed successfully           01:47 PM, 15th Oct                     my name is ayesha                    Y
 es this one that I want plz           01:47 PM, 15th Oct                   mayar                   we request you to please wait for 24 hours and the order will automatically cancelled           01:47 PM, 15th Oct                     my name is ayesha                    Can you cancel the three others???           01:48 PM, 15th Oct                     my name is ayesha                    Excuase me???           01:49 PM, 15th Oct                   mayar                   As your orders still on Verifying payment  we can't cancel from our end,They will  be cancelled or confirmed automatically.           01:49 PM, 15th Oct                     my name is ayesha                    So it is only two left ??? One by credit card and other one by cash on delivery???           01:50 PM, 15th Oct                   mayar                   Yes,           01:51 PM, 15th Oct                   mayar                   Is there anything else i can help you with           01:51 PM, 15th Oct         
             my name is ayesha                    It will cancel by itself ????           01:52 PM, 15th Oct                     my name is ayesha                    The one with the credit card????           01:52 PM, 15th Oct                   mayar                   Yes,we request you to wait for maximum 24 hours           01:52 PM, 15th Oct                     my name is ayesha                    Ok           01:52 PM, 15th Oct                   mayar                   Is there anything else i can help you with           01:53 PM, 15th Oct                     my name is ayesha                    I will wait and I will talk to you again if its not cancel           01:53 PM, 15th Oct                     my name is ayesha                    No thank you so much           01:53 PM, 15th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 15th Oct                                      
     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3228878